:focus {
    outline: none !important;
}
.embed-video-infographic {
  margin: 0 !important;
  max-width: 100vw !important;
  padding: 0 !important;
  touch-action: manipulation;
}
.logo-container {
  width: 100%;
  height: 130px;
  display: flex;
  justify-content: center;
  padding-top: 50px;
}
.logo-img {
  position: relative;
  z-index: 10000;
  margin: 0 auto;
  margin: 20px;
}
section {
  position: absolute !important;
  visibility: hidden;
  pointer-events: all;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
  max-width: 100vw !important;
  background-color: rgba(0,0,0,0) !important;
  touch-action: manipulation;
}
.text-container {
  opacity: 0;
  transform-origin: center;
  transition: 0.3s ease-in-out;
  background: #000000BF;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: min(75%, 475px);
  margin: 0;
  transform: translate(-50%, -50%);
  touch-action: manipulation;
  box-shadow: 0 0 30px #00000066;
  z-index: 2;
}
section p {
  transform-origin: center;
  transition: 0.2s ease-in-out;
  font-size: 18px;
  line-height: 1.5;
  font-family: 'Noto Serif';
  color: black;
  padding: 20px;
  border:  3px solid #D9CEB6;
  background-color: white;
  margin: 0px;
  z-index: 3;
}
section img {
  height: 100%;
  width: 100%;
  visibility: hidden;
  object-fit: cover;
  object-position: bottom;
  z-index: 1;
}
section:first-child img {
  visibility: visible;
}
#start-button {
  z-index: 10000;
  height: 120px;
  width: 120px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  padding: 0;
  margin: 0;
  color: #2c2d31;
  background: #00000066;
  border: none;
  cursor: pointer;
  pointer-events: all;
  transition: 0.3s;
}
#start-button p {
  text-transform: uppercase;
  font-size: 23px;
  margin: 0;
  font-family: 'Bebas Neue', var(--sans);
  color: #D9DACE;
  letter-spacing: 0.8px;
}
#skip-button {
  z-index: 99999999;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  bottom: 20px;
  right: 20px;
  padding: 0;
  margin: 0;
  background: #00000088;
  padding: 7px 10px;
  border: 1px solid #D9DACE;
  cursor: pointer;
  pointer-events: all;
  transition: opacity 1.3s;
  box-shadow: 
    0px -10px 15px rgba(0, 0, 0, 0.1),
    0px 10px 15px rgba(0, 0, 0, 0.1),
    10px 0px 15px rgba(0, 0, 0, 0.1),
    -10px 0px 15px rgba(0, 0, 0, 0.1);
}
#skip-button p {
  text-transform: uppercase;
  font-size: 20px;
  margin: 0;
  font-family: 'Bebas Neue', var(--sans);
  letter-spacing: 0.5px;
  color: #D9DACE;
}
.subtitle {
  z-index: 10000;
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 62%;
  text-align: center;
  transition: 0.3s ease-in-out;
  pointer-events: all;
}
.subtitle p {
  font-family: 'Bebas Neue';
  color: #2c2d31;
  font-size: 30px;
  line-height: 1.1;
  width: min(calc(100% - 40px), 500px);
  margin: auto 20px;
}
.preloader {
  text-align: center;
  vertical-align: middle;
  bottom: calc(10px - 80px);
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  left: 50%;
    height: 200px;
    width: 200px;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  pointer-events: none;
  z-index: 9999;
  transition: 0.3s;
}
.scroll-container {
  position: absolute;
  bottom: 10vh;
  left: 50%;
  transform: translate(-50%, 0);
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.scroll-instruction {
  display: block;
  margin: 0 auto;
  width: 100%;
  text-align: center;
  color: #D9DACE;
  font-family: 'Bebas Neue';
  font-size: 25px;
  text-transform: uppercase;
}

.mouse_scroll {
  display: block;
  margin: 0 auto;
  width: 24px;
  height: 70px;
  margin-top: 5px;
}


.scroll-arrows
{
  display: block;
  -ms-transform: rotate(45deg); /* IE 9 */
  -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
  transform: rotate(45deg);
   
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
  margin: 4px auto;
  
  width: 16px;
  height: 16px;
}


.one
{
  margin-top: 1px;
}

.one, .two, .three
{
    -webkit-animation: mouse-scroll 1s infinite;
    -moz-animation: mouse-scroll 1s infinite;
    animation: mouse-scroll 1s infinite;
  
}

.one
{
  -webkit-animation-delay: .1s;
  -moz-animation-delay: .1s;
  -webkit-animation-direction: alternate;
  
  animation-direction: alternate;
  animation-delay: alternate;
}

.two
{
  -webkit-animation-delay: .2s;
  -moz-animation-delay: .2s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .2s;
  animation-direction: alternate;
  
  margin-top: -6px;
}

.three
{
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  -webkit-animation-direction: alternate;
  
  animation-delay: .3s;
  animation-direction: alternate;
  
  
  margin-top: -6px;
}

@-webkit-keyframes mouse-wheel{
   0% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
  }
}

@-webkit-keyframes mouse-scroll {

  0%   { opacity: 0;}
  50%  { opacity: .5;}
  100% { opacity: 1;}
}
@-moz-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@-o-keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}
@keyframes mouse-scroll {

  0%   { opacity: 0; }
  50%  { opacity: .5; }
  100% { opacity: 1; }
}


.background-bar {
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: gray;
    position: absolute;
}
.progress-bar {
    z-index: 1001;
    top: 0;
    left: 0;
    width: 0%;
    height:  100%;
    background-color: white;
    position: absolute;
}
.progress-container {
    z-index: 1000;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 100%;
    margin: 0 !important;
    max-width: 100vw !important;
    -webkit-box-shadow: 0px 0px 16px 2px #000000;
    -moz-box-shadow: 0px 0px 16px 2px #000000;
    box-shadow: 0px 0px 16px 2px #000000;
}
.simple-flag {
  right: 0;
  left: 0;
  position: absolute;
  top: 0;
  z-index: 10;
  text-align: center;
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  justify-content: center;
  max-width: 600px;
  margin: auto;
  margin-top: 25px;
  pointer-events: all;
  transition: 0.3s ease-in-out;
}
#news-logo {
    height: 28px;
  }
.simple-flag  a {
  display: inline-block;
  height: 30px;
}
.filtered-logo {
  opacity: 1;
  height: inherit;
  // filter: brightness(0) saturate(100%) invert(87%) sepia(48%) saturate(3%) hue-rotate(41deg) brightness(108%) contrast(95%);
  // filter: brightness(0) saturate(100%) invert(15%) sepia(6%) saturate(663%) hue-rotate(191deg) brightness(96%) contrast(92%);
  // filter: brightness(0) saturate(100%) invert(10%) sepia(17%) saturate(346%) hue-rotate(190deg) brightness(100%) contrast(87%);
  filter: brightness(0) saturate(100%) invert(96%) sepia(8%) saturate(248%) hue-rotate(25deg) brightness(96%) contrast(81%);
}
.vertical-divider {
  margin: 0;
  width: 1px;
  height: 30px;
  // background: #f8f8f8;
  // background: #2c2d31;
  // background: #26272B;
  background: #D9DACE;
  margin: 0 12px;
  margin-top: 2px;
}
#news-logo {
  height: 28px;
}
#charlotte-logo {
  margin-top: 5px;
}
.skip-container {
  overflow-y:auto;
  position: fixed; 
  height:100%;
  width: 100vw;
  pointer-events: none;
  z-index: 99999999;
}

@media only screen and (min-width: 1000px) {
  .subtitle p {
    font-size: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .preloader {
    bottom: calc(12% - 80px);
  }
  #start-button { 
    bottom: 12%;
  }
}  
@media only screen and (max-width: 600px) {
  .preloader {
    bottom: calc(12% - 60px);
    height: 150px;
    width: 150px;
  }
  #start-button { 
    bottom: 12%;
    height: 90px;
    width: 90px;
  }
  #start-button p {
    font-size: 20px;
    letter-spacing: unset;
  }
  #skip-button p {
    font-size: 18px;
    letter-spacing: unset;
  }
  .subtitle {
    top: 55%;
  }
  .scroll-instruction { 
    font-size: 22px;
  }
  .scroll-arrows {
    width: 12px;
    height: 12px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
  }
  .simple-flag {
    max-width: 100%;
    padding: 10px 0;
  }
  #news-logo {
    height: 18px;
  }
  .simple-flag a {
    height: 19px;
  }
  .vertical-divider { 
    height: 22px;
    margin: 0 11px;
    margin-top: 5px;
  }
  .text-container {
    top: 45%;
    width: calc(100% - 120px);
  }
  section p {
  	font-size: 16px;
  }
}
